module git.saintnet.tech/tome_client

go 1.16

require (
	code.rocketnine.space/tslocum/cview v1.5.7 // indirect
	git.saintnet.tech/tomecraft/tome_lib v0.1.0 // indirect
	github.com/gdamore/tcell/v2 v2.4.1-0.20210828201608-73703f7ed490 // indirect
	github.com/google/uuid v1.3.0 // indirect
	github.com/gorilla/websocket v1.4.2 // indirect
)
